@charset "utf-8";
h1, h3 {
	text-align: center;
}
#kommersnart {
	text-align: center;
}
#beskrivelse {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: x-large;
	color: #3D2A2A;
	text-align: center;
	max-width: 1200px;
}
#policytext {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: medium;
	color: #000000;
	text-align: left;
	max-width: 1200px;
}

footer {
	background-color: #80C341;
	color: #FBFBFB;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	width: auto;
	margin-top: 100px;
	padding-top: 25px;
	padding-bottom: 25px;
	position: relative;
	bottom: 0px;
}
.navbar.navbar-default {
	background-color: #80C341;
	margin-top: 20px;
	margin-bottom: 30px;
	width: auto;
	max-width: 1300px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 20px;
	font-family: aclonica;
	text-shadow: 0 0;
	color: #FFFFFF;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	font-size: x-large;
	font-style: normal;
	font-weight: 400;
	height: auto;
}
#navbarhead {
	margin-bottom: -38px;
}
#menylinje {
	margin-top: 30px;
	margin-bottom: auto;
}
#logoimg {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#appimg {
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	border: medium solid #000000;
	width: 72pc;
	height: auto;
}
#googleplay {
	margin-left: auto;
	margin-right: auto;
}
#appstore {
	margin-left: auto;
	margin-right: auto;
}
#presenterer {
	color: #2282C4;
	font-family: aclonica;
	font-style: normal;
	font-weight: 400;
}
#body {
	background-color: #FEB132;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,216,154,1.00) 53.89%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,216,154,1.00) 53.89%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,216,154,1.00) 53.89%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,216,154,1.00) 53.89%,rgba(255,255,255,1.00) 100%);
}

#bg1 {
	background-color: #F3F4FD;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	border: 10px solid #8FCA58;
	border-radius: 20px;
	max-width: 1300px;
}
#storerow {
	margin-top: 11px;
	/*
	max-width: 630px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	*/
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #507B28;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: white; /*BACKGROUND color for active*/
	background-color: #507B28;
}

  .navbar-default {
	background-color: #0f006f;
}

  .dropdown-toggle{
	margin-top: 0px;
	height: 72px;
  }
  
  .dropdown-menu > li > a:hover,
   .dropdown-menu > li > a:focus {
	color: #262626;
	text-decoration: none;
	background-color: #66CCFF;
   }
#sprakflagg {
	margin-top: -12px;
}

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
    background-color: silver; /*Change rollover cell color here*/
  }


  .navbar-default .navbar-nav > li > a {
   color: white; /*Change active text color here*/
    }
#sprakmeny {
}
#litenlogo {
	width: auto;
	height: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: -40px;
}

#nettadresse {
	margin-bottom: 200px;
	text-align: center;
}
.navbar .nav > li > a {
	padding-top: 11px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 11px; /* Change here the second value for padding-left and padding right */
}

/* justerer collapsed nav-knapp*/
@media (max-width: 991px ){
	.navbar-collapse{
		margin-top: 40px;
	}	
}

@media (min-width: 536px ){
	.navbar-toggle{
		margin-top: -20px;
		margin-right: 57px;
	}
		
}
@media (max-width: 535px ){
	.navbar-toggle{
		margin-top: -20px;
		margin-right: 9px;
	}
	.navbar-collapse{
	margin-top: 40px;
	}
}

@media (max-width: 490px ){
	.navbar-toggle{
	margin-top: 49px;
	margin-right: 197px;
	}
}